.bx-wrapper .bx-viewport
{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#categoryBox .bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.bxslider img {
    max-width: 500px;
    max-height: 500px;
    display: block;
    margin: 0 auto;
}

.lb-image {
    min-width: 500px!important;
    min-height: 500px!important;
    margin: 0 auto!important;
}

#bx-pager { text-align: center; }

.headerOffset { padding-top: 0 !important; }

.tooltipster-question {
    opacity: 0;
    color: #FF0001; 
    margin-left: 5px; 
    font-size: 18px !important;
}

.tooltipster-btn { padding-left: 0; padding-right: 0; } 

.stock-status {
    font-size: 14px !important;
}

.products-table .price-col {
    padding-left: 5px;
}